var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/login/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__136chrr._.js")
R.c("server/chunks/ssr/_0_r10fq._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0dtmr2_.js")
R.c("server/chunks/ssr/[root-of-the-server]__0g1fb8n._.js")
R.c("server/chunks/ssr/[root-of-the-server]__07259_l._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_0zv0b3p.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_5z.yp._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_login_page_actions_02kefem.js")
R.m(1449)
module.exports=R.m(1449).exports
